@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  -webkit-animation: bodyfade 1s liner both;
  animation: bodyfade 1s both;
}

 @-webkit-keyframes bodyfade {
  0% {opacity: 0;}
 100% {opacity: 1;}
}
@keyframes bodyfade {
 0% {opacity: 0;}
 100% {opacity: 1;}
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: 'notoB';
  /* お好きな名前にしましょう */
  src: url("../fonts/noto/noto_sans_jp_black.eot");
  /* IE9以上用 */
  src: url("../fonts/noto/noto_sans_jp_black.eot?#iefix") format("embedded-opentype"), url("../fonts/noto/noto_sans_jp_black.woff") format("woff"), url("../fonts/noto/noto_sans_jp_black.ttf") format("truetype"), url("../fonts/noto/noto_sans_jp_black.svg#noto") format("svg");
  font-weight: normal;
  /* 念の為指定しておきます */
  font-style: normal; }

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/noto/noto-thin.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/noto/noto-thin.eot?#iefix") format("embedded-opentype"), url("../fonts/noto/noto-thin.woff") format("woff"), url("../fonts/noto/noto-thin.ttf") format("truetype");
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/noto/noto-light.eot");
  src: url("../fonts/noto/noto-light.eot?#iefix") format("embedded-opentype"), url("../fonts/noto/noto-light.woff") format("woff"), url("../fonts/noto/noto-light.ttf") format("truetype");
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/noto/noto-demilight.eot");
  src: url("../fonts/noto/noto-demilight.eot?#iefix") format("embedded-opentype"), url("../fonts/noto/noto-demilight.woff") format("woff"), url("../fonts/noto/noto-demilight.ttf") format("truetype");
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/noto/noto-regular.eot");
  src: url("../fonts/noto/noto-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/noto/noto-regular.woff") format("woff"), url("../fonts/noto/noto-regular.ttf") format("truetype");
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/noto/noto-medium.eot");
  src: url("../fonts/noto/noto-medium.eot?#iefix") format("embedded-opentype"), url("../fonts/noto/noto-medium.woff") format("woff"), url("../fonts/noto/noto-medium.ttf") format("truetype");
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/noto/noto-blod.eot");
  src: url("../fonts/noto/noto-blod.eot?#iefix") format("embedded-opentype"), url("../fonts/noto/noto-blod.woff") format("woff"), url("../fonts/noto/noto-blod.ttf") format("truetype");
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/noto/noto-black.eot");
  src: url("../fonts/noto/noto-black.eot?#iefix") format("embedded-opentype"), url("../fonts/noto/noto-black.woff") format("woff"), url("../fonts/noto/noto-black.ttf") format("truetype");
}

@font-face {
  font-family: 'fontello';
  src: url("../fonts/fontello.eot?75086332");
  src: url("../fonts/fontello.eot?75086332#iefix") format("embedded-opentype"), url("../fonts/fontello.woff?75086332") format("woff"), url("../fonts/fontello.ttf?75086332") format("truetype"), url("../fonts/fontello.svg?75086332#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "bleageFont";
  src: url("../fonts/bleage_font/bleage_font.eot?") format("eot"), url("../fonts/bleage_font/bleage_font.eot?#iefix") format("embedded-opentype"), url("../fonts/bleage_font/bleage_font.woff") format("woff"), url("../fonts/bleage_font/bleage_font.ttf") format("truetype");
}

.bFont {
  font-family: "bleageFont";
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-twt:before {
  content: '\e800';
}

/* '' */
.icon-insta:before {
  content: '\e801';
}

/* '' */
.icon-fb:before {
  content: '\e802';
}

/* '' */
.icon-search:before {
  content: '\e803';
}

/* '' */
/*Google MAterial Icons*/
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  vertical-align: middle;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  /*text-rendering: optimizeLegibility;*/
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga';
}
@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?yagty7');
    src:    url('../fonts/icomoon.eot?yagty7#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?yagty7') format('truetype'),
        url('../fonts/icomoon.woff?yagty7') format('woff'),
        url('../fonts/icomoon.svg?yagty7#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-icon-bguide {
  font-family: 'icomoon';
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  vertical-align: middle;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  /*text-rendering: optimizeLegibility;*/
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga';
}

iframe[name=google_conversion_frame] {
    position: absolute;
    top: 0;
}


/*--------------------------------------------
  PC/SP振り分け設定
---------------------------------------------*/
@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

/*--------------------------------------------
  汎用クラス
---------------------------------------------*/
/*クリアフィックス*/
.cf {
  *zoom: 1;
}

.cf:after {
  content: "";
  display: table;
  clear: both;
}

.cf:before {
  content: "";
  display: table;
}

/*クリアフィックス(簡易)*/
.oh {
  overflow: hidden;
}

/*画像置換*/
.ir {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/*テキストサイズ変更*/
.fz10 {
  font-size: 10px !important;
}

.fz11 {
  font-size: 11px !important;
}

.fz12 {
  font-size: 12px !important;
}

.fz13 {
  font-size: 13px !important;
}

.fz14 {
  font-size: 14px !important;
}

.fz15 {
  font-size: 15px !important;
}

.fz16 {
  font-size: 16px !important;
}
.fz24 {
  font-size: 24px !important;
}

/*文字の太さ*/
.fwb {
  font-weight: bold !important;
}

.fwn {
  font-weight: normal !important;
}

/*文字の位置*/
.tac {
  text-align: center !important;
}

.tal {
  text-align: left !important;
}

.tar {
  text-align: right !important;
}

/*文字をメインカラーに*/
.cm {
  color: #fcfff5 !important;
}

/*背景をメインカラーに*/
.bg {
  background: #fcfff5 !important;
}

.attention {
  color: #F00;
}

/*マージントップ*/
.mt0 {
  margin-top: 0px !important;
}

/*マージンボトム*/
.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb95 {
  margin-bottom: 95px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

@media screen and (min-width: 768px) {
  .mb-xs {
    margin-bottom: 7.5px !important;
  }
  .mb-s {
    margin-bottom: 15px !important;
  }
  .mb-m {
    margin-bottom: 30px !important;
  }
  .mb-l {
    margin-bottom: 60px !important;
  }
  .mb-xl {
    margin-bottom: 80px !important;
  }
}

@media screen and (max-width: 767px) {
  .mb-xs {
    margin-bottom: 5px !important;
  }
  .mb-s {
    margin-bottom: 10px !important;
  }
  .mb-m {
    margin-bottom: 20px !important;
  }
  .mb-l {
    margin-bottom: 40px !important;
  }
  .mb-xl {
    margin-bottom: 50px !important;
  }
}

/*マージンライト*/
.mr0 {
  margin-right: 0px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

/*パディング*/
.p0 {
  margin-right: 0px !important;
}

.p5 {
  margin-right: 5px !important;
}

.p10 {
  margin-right: 10px !important;
}

.p15 {
  margin-right: 15px !important;
}

.p20 {
  margin-right: 20px !important;
}

.p25 {
  margin-right: 25px !important;
}

.p30 {
  margin-right: 30px !important;
}

.p35 {
  margin-right: 35px !important;
}

.p40 {
  margin-right: 40px !important;
}

.p45 {
  margin-right: 45px !important;
}

.p50 {
  margin-right: 50px !important;
}

/*フロート*/
.fl {
  float: left !important;
}

.fr {
  float: right !important;
}

.imgfl {
  float: left;
  margin: 0 5 5 0 !important;
}

.imgfr {
  float: right;
  margin: 0 0 5 5 !important;
}

.cb {
  clear: both !important;
}

.list-mark {
  text-indent: -1em;
  padding-left: 1em;
}

.attention span {
  color: #FF0000;
}

iframe {
    max-width: 100%;
}


.en {
  letter-spacing: .1em;
}

.ofh {
  overflow: hidden;
}

.list-mark {
  text-indent: -1em;
  padding-left: 1em;
}

.caution, .attention span {
  color: #fa0203;
}


  /*////////////////////////////

  {  * *  }
   ┘|||||└

              | PC,SP共通 |　　　　　　　　　　　　

/////////////////////////////*/
a{
  color:#000;
  text-decoration: none;
}
  body {
    min-width: 1100px;
    background: #fff;
    background-size: 100% auto;
    color: #1a1a1a;
    *font-size: small;
    *font: x-small;
    font-weight: normal;
    font-style: normal;
    font: 14px/1.61 "Noto Sans Japanese", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    text-align: justify;
    text-justify: inter-ideograph;
    text-align: left;
  }
.inner{
  max-width: 1200px;
  margin:0 auto;
  padding: 50px 12%;
  box-sizing: border-box;
}
.header{position: absolute;z-index: 1;width: 100%;}
.header .gnav-wrap{
  text-align: right;
}
.header .gnav{
  padding: 15px 10px 15px 0;
}
.header .gnav li {
  display: inline-block;
  padding: 0 10px;
}
.header .gnav li a{
  display: inline-block;
  padding: 6px 15px;
  color:#fff;
  background: #000;
  text-decoration: none;
  transition:all 0.5s;
}
.header .gnav li a:hover{
  color:#000;
  background: #f0f0f0;
}

/* header コラム公開 */
header div.information{
  display: inline-block;
  float: right;
  background: rgba(163,199,206,.8);
  font-size: 14px;
  font-weight: 400;
  padding: 10px 20px;
  margin-right: 20px;
  width: 331px;
}
header div.information a{
  color:#fff;
}
header div.information a:hover{
  opacity:.8;
  display: inline-block;
}
/* END header コラム公開 */

.main-wrap{
  text-align: center;
  color:#fff;
  box-sizing: border-box;
  position: relative;
}
.main-wrap .main-image{

}
.main-wrap .main-image img{
  width: 100%;
  height: auto;
}
.main-wrap .inner .text-wrap{

}
.main-wrap .inner{

}
.main-wrap .inner .main-title{
  /* position: absolute; */
  margin-bottom: 150px;
  font-family: "bleageFont";
  text-align: center;
  font-size: 48px;
  margin-bottom: 8%;
}
.main-wrap .inner .main-txt{
  /* position: absolute; */
}

.layout-content{}
.layout-content .inner .common-title{
  font-family: "bleageFont";
  text-align: center;
  font-size: 28px;
  margin-bottom: 15px;
}
.news-wrap{
  /* padding: 50px 0; */
}
.news-wrap .inner{}

.news-wrap .inner ul{
  /* width:900px; */
  /* margin:0 auto; */
}
.news-wrap .inner ul li{
    margin-bottom: 10px;
}
.news-wrap .inner ul li a{
    color: #000;
    position: relative;
    display: block;
}
.news-wrap .inner ul li a.column:hover{
  opacity:.6;
}
.news-wrap .inner ul li a span.date{
  color:#999;
  display: inline-block;
  margin-right:50px;
}
.news-wrap .inner ul li a span.new{
  color:#fe5b3b;
  border:solid 1px #fe5b3b;
  display: inline-block;
  padding: 1px 10px;
  font-size: 12px;
  position: absolute;
  top:10px;
  right:0;
}
.news-wrap .inner ul li a span.title{
  font-size: 15px;
  text-decoration:none;
  border-bottom:1px solid;
  display:inline-block;
}


.news-wrap .inner ul li .detail-txt{
  font-size: 14px;
  padding: 10px 0 10px 116px;
  display: none;
}

.news-wrap .inner ul li.open .detail-txt{
  display: block;
}

.about-info-wrap{
  background: #f0f0f0;
}
.about-info-wrap .inner{

}

.about-info-wrap .inner .about-title{
  font-family: "bleageFont";
  text-align: center;
  font-size: 40px;
  text-align: center;
  border-top:solid 1px #000;
  border-bottom:solid 1px #000;
  padding: 15px 0;
}
.about-info-wrap .inner .about-table{
  width: 100%;
}
.about-info-wrap .inner .about-table th,.about-info-wrap .inner .about-table td{
  border-bottom: 1px #fff solid;
  border-collapse: collapse;
  padding: 15px;
}
.about-info-wrap .inner .about-table th{
  font-weight: bold;
  text-align: center;
  width:200px;
}
.about-info-wrap .inner .about-table td{}
.about-info-wrap .inner .about-table .position{
  display: inline-block;
  width: 10em;
}

.layout-footer{
  background: #000;
  color:#fff;
}
.layout-footer .footer-inner{
  padding: 50px;
}
.layout-footer .footer-inner .company{
  font-family: "bleageFont";
  font-size: 28px;
}
.layout-footer .footer-inner .copyright{
  text-align: right;
  font-size: 12px;
}

.banner-wrap{
}

.banner-wrap .inner{
  text-align: center;
}

.banner-wrap .inner ul{
    overflow:hidden;
    width: 770px;
    margin: 0 auto;
}
.banner-wrap .inner ul li {
  width: 360px;
  padding: 0;
  float: left;
  margin-right: 50px;
}
.banner-wrap .inner ul li:nth-child(2) {
  margin-right: 0px;
}
/*img{
  max-width: 100%;
}*/

/*  協賛バナー   */
h1.common-title {
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: bold;
}
.bnr-wrap {
  width: 1000px;
  margin: 0 auto 40px;
}
ul.va-b li{
    vertical-align: bottom;
}
ul.va-m li{
    vertical-align: middle;
}
ul.bnr-001 {
    width: 80%;
    text-align: center;
    letter-spacing: -.40em;
    margin: 0 auto 0px;
}
ul.bnr-001 li {
    width: 25%;
    display: inline-block;
    letter-spacing: normal;
    box-sizing: border-box;
    padding: 6px;
    text-align: center;
}
ul.bnr-002 {
    width: 70%;
    text-align: center;
    letter-spacing: -.40em;
    margin: 0 auto 0px;
}
ul.bnr-002 li {
    width: 25%;
    display: inline-block;
    letter-spacing: normal;
    box-sizing: border-box;
    padding: 6px;
    text-align: center;
}
ul.bnr-003 {
    width: 100%;
    text-align: center;
    letter-spacing: -.40em;
    margin: 0 auto 0px;
}
ul.bnr-003 li {
    width: 16.6666%;
    display: inline-block;
    letter-spacing: normal;
    box-sizing: border-box;
    padding: 6px;
    text-align: center;
}

ul.bnr-001 li a:hover,
ul.bnr-002 li a:hover,
ul.bnr-003 li a:hover,
.layout-sponsors .inner ul li a:hover{
  opacity: 0.6;
  transition:all 0.5s;
}
section.layout-sponsors .inner {
    padding: 50px 3%;
    box-sizing: border-box;
}
p.main-title {
    font-family: "bleageFont";
    text-align: center;
    font-size: 28px;
    margin-bottom: 15px;
}
.layout-sponsors ul.rank-supporing:last-child li {
    margin-bottom: 0;
}

.banner-wrap .partner-wrap .common-title {
    font-family: "bleageFont";
    text-align: center;
    font-size: 28px;
    margin-bottom: 15px;
}

.banner-wrap .partner-wrap {
  text-align: center;
}

.banner-wrap .partner-wrap ul{
    overflow:hidden;
    width: 950px;
    margin: 15px auto;
}
.banner-wrap .partner-wrap ul li {
  width: 20%;
  float: left;
  margin-left: 20px;
}

.banner-wrap .partner-wrap ul li:nth-child(2) {
  margin-right: 0px;
}



.layout-sponsors ul.rank-partner li, .layout-sponsors ul.rank-supporing li img {
    max-width: 80%;
}

.layout-sponsors {
   text-align: center;
   position: relative;
 }

 .layout-sponsors ul {
   position: relative;
   z-index: 1;
 }
 .layout-sponsors:after {
   position: absolute;
   content: "";
   background: #e5e5e5;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   z-index: -1;
 }
 .layout-sponsors .more {
   position: absolute;
   right: 40px;
   top: 0;
 }

 .layout-sponsors .inner{
       position: relative;
       z-index: 11;
   }
   .layout-sponsors img.sponavi{
     width: 300px;
   }

   .layout-sponsors .explain-title {
     font-size: 10px;
     letter-spacing: 0.1em;
     margin-top: 30px;
   }
   .layout-sponsors .partner-rank {
     font-family: "bleageFont";
     letter-spacing: 0.1em;
     margin-bottom: 30px;
   }
   .layout-sponsors ul {
     text-align: center;
     padding-bottom: 50px;
   }
   .layout-sponsors ul.rank-supporing li.second-partner {
     margin-bottom: 0px;
     width: 30%;
   }

   .layout-sponsors ul.rank-supporing li.second-rank-supporing{
     width: 31% !important;
   }

   .layout-sponsors ul li {
     display: inline-block;
   }
   .layout-sponsors ul.rank-top li {
     padding: 0 20px;
   }
   .layout-sponsors ul li {
     display: inline-block;
   }

   .layout-sponsors ul.rank-partner li {
     width: 24%;
     padding: 0 5%;
     display: inline-block;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     margin: 0 0 50px 0;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
   }
   .layout-sponsors ul.rank-partner li img {
     width: 100%;
     vertical-align: middle;
   }

   .layout-sponsors ul.rank-supporing li {
     width: 20%;
     padding: 0 3%;
     display: inline-block;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     margin: 0 0 50px 0;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
   }
   .layout-sponsors ul.rank-supporing li img {
     width: 100%;
     vertical-align: middle;
   }
   .layout-sponsors ul.rank-supporing.valign-t li{
    width: 19%;
    vertical-align: top;
  }
  .layout-sponsors ul.rank-supporing.valign-t li.logo-size{

  }
  .layout-sponsors ul.rank-supporing li.logo-size img{

  }


.contact{

}
.contact a{
    color:#fff;
    text-decoration: none;
    border-bottom:solid 1px #fff;
    padding-bottom: 3px;
}
/* ザバス・サタ */
@media screen and (min-width: 767px) {
ul.bnr-003 li.pad-left{
    padding-left:50px;
}
ul.bnr-003 li.pad-left img{
    width: 60%;
}
ul.bnr-003 li.pad-right{
    padding-right:30px;
}
}
/* END ザバス・サタ*/




@media screen and (max-width: 767px) {
  body{
    overflow-y: scroll;
    min-width: 100%;
  }

  .header .gnav li {
  padding: 0 5px;
  }
  .header .gnav li a{
    padding: 3px 10px;
    color:#fff;
    background: #000;
    text-decoration: none;
    transition:all 0.5s;
    font-size: 12px;

  }

  .main-wrap .main-image img {
    width: 200%;
    height: auto;
    display: inline-block;
    margin-left: -100%;
  }
  .main-wrap{
    height: 300px;
    overflow: hidden;
  }
  .inner {
      max-width: 100%;
      width: 100%;
      margin: 0;
      padding: 15px;
  }
  .about-info-wrap .inner .about-table th {
    padding:10px 10px 0 10px;
    border-bottom: none;
    text-align: left;
    display: block;
  }
  .about-info-wrap .inner .about-table td {
    display: block;
    padding: 0 10px 10px;

  }
  .main-wrap .inner {
    top: 50%;
    margin-top: -30px;
    position: absolute;
  }
  .main-wrap .inner .main-title {
  margin-bottom: 20px;
  font-size: 36px;
    color: #fff;
  }
  .main-wrap .inner .main-txt {
  font-size: 12px;
  }
  .news-wrap .inner ul li a span.new {
    top: 0px;
  }

  .layout-footer .footer-inner {
    padding: 15px;
  }

  .layout-content .inner .common-title{
  font-size: 24px;
  }
  .about-info-wrap .inner .about-title{
  font-size: 32px;
  padding: 5px 0;
  }
  .layout-footer .footer-inner .company{
  font-size: 24px;

  }
  .news-wrap .inner ul li .detail-txt {
    padding: 10px 0 10px 0;
  }
  .banner-wrap .inner ul{
    width: 100%;
  }
  .banner-wrap .inner ul li {
    display: block;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    float:none;

  }


  .layout-sponsors ul.rank-supporing li.second-partner {
    margin-bottom: 0px;
    width: 48%;
  }

  .layout-sponsors {
      text-align: center;
      position: relative;
      padding: 15px 0;
      background: #e5e5e5;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
  }
  .main-title {
    font-family: "bleageFont";
    font-size: 24px;
    text-align: center;
    margin-bottom: 30px;
    color: #535353;
  }


  .layout-sponsors .partner-rank {
    font-family: "bleageFont";
    letter-spacing: 0.1em;
    margin-bottom: 15px;
  }
  .layout-sponsors ul {
    text-align: center;
    padding-bottom: 30px;
  }

  .layout-sponsors ul {
    position: relative;
    z-index: 1;
  }
  .layout-sponsors .explain-title {
    font-size: 10px;
    letter-spacing: 0.1em;
    margin-top: 15px;
  }

  .layout-sponsors ul.rank-partner li, .layout-sponsors ul.rank-supporing li {
    width: 30%;
    padding: 0 5%;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 7% 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
    .layout-sponsors ul.rank-partner li, .layout-sponsors ul.rank-supporing li img{
      max-width: 80%;
    }

  .layout-sponsors ul.rank-top li {
    width: 48%;
    padding: 0 5%;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .layout-sponsors img,
  .banner-wrap img{
      max-width: 100%;
      height: auto;
  }

     .layout-sponsors .main-title {
      letter-spacing: 0.2em;
    }
     .layout-sponsors .partner-txt {
      letter-spacing: 0.1em;
      margin-bottom: 30px;
      text-align: left;
    }
     .layout-sponsors ul {
      padding-bottom: 30px;
    }
     .layout-sponsors img {
      width: 100%;
      vertical-align: middle;
    }
     .layout-sponsors .rank-partner {
      margin-bottom: 30px;
    }
     .layout-sponsors .rank-partner li {
      padding: 0 5%;
      display: inline-block;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      margin: 0 0 7% 0;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
    }
     .layout-sponsors .rank-supporing {
      margin-bottom: 0px;
    }
    .bnr-wrap {
      width: 100%;
      margin: 0 auto 20px;
    }
    .layout-sponsors ul.rank-supporing.valign-t li{
      vertical-align: top;
      margin-top: 20px;
      width: 40%;
    }  
    .layout-sponsors ul.rank-supporing.valign-t li.logo-size{
    }
    .layout-sponsors ul.rank-supporing li.logo-size img{
      max-width: 100%;
    }
    h1.common-title {
      font-size: 16px;
    }
ul.bnr-001 {
    width: 90%;
}
ul.bnr-001 li {
    width: 50%;
    padding: 10px 10px 0;
}
ul.bnr-002 {
    width: 100%;
    margin: 7px auto 0px;
}
ul.bnr-002 li {
    width: 50%;
    padding: 10px 10px 0;
}

ul.bnr-003 {
    width: 65%;
}
ul.bnr-003 li {
    width: 50%;
    padding: 5px 5%;
}
/* コラムの公開 */
header div.information{
  display: block;
  padding: 8px 10px;
  margin-right: 15px;
  width: 258px;
  font-weight: 400;
}
header div.information a dt,header div.information a dd{
  line-height: 1.2em;
}
/* END コラムの公開 */

}
